* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	background-image: linear-gradient(rgba(128,128,128,0.1),rgba(128,128,128,0.1)),url(https://pikwizard.com/photos/stars-night-sky---61301ba2943b3c60d13cbdd0ec7d5fc5-m.jpg);
	background-position: center;
	background-size: contain;
	color: orange;
}
nav	span{
	font-size: 30px;
}
nav a {
	color: orange;
	font-weight: bold;
}
nav a:hover {
	color: white;
} 
nav a i {
	font-size: 30px;
}

.project-section {
	display: flex;
  	flex-direction: column;
 	align-items: center;
  	/*width: 200px;*/
}

.project-section div img {
	width: 980px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
}

.project-section div div p {
	color: white;
}

.project-section div div h3 {
	color: white;
}

.project-section div div {
	background-color: orange;
	padding: 10px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}

footer div ul li {
	margin-right: 20px;
}
footer div ul li a {
	color: orange;
	
}
footer div ul li a i {
	font-size: 35px;
}

footer div ul li a:hover {
	color: white;
}